### Method

# WebKit Settings set_enable_developer_extras

#### Declaration [src]

    void
    webkit_settings_set_enable_developer_extras (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-developer-extras` property.

Sets property | `WebKit.Settings:enable-developer-extras`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.